<?php 
require "connectionDb.php";

$date = $_GET['selectDateToFind'];
$date = str_replace('-', '_', $date);
$shiftnum = 2;
$shiftTankReport2 = $db->query("SELECT * FROM shift_sale_vw WHERE date='$date'");

print_r("<tr>
        <th>Pump Number</th>
        <th>Fuel Grade</th>
        <th>Unit Price</th>
        <th>Volume</th>
        <th>Amount</th>
        </tr>");

while ($row = $shiftTankReport2->fetchArray()) {
if ($row['number']==$shiftnum) {
  print_r(
  "<tr>"
  ."<td>".$row['fp_id']."</td>"
  ."<td>".$row['grade_name']."</td>"
  ."<td>".decimalAndNumberFormat1($row['price'])."</td>"
  ."<td>".decimalAndNumberFormat1($row['volume'])."</td>"
  ."<td>".decimalAndNumberFormat1($row['amount'])."</td>"
  ."</tr>"
);
}
}
 ?>

